# PHTML::Variable Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::Variable:

List of all members.

## Public Member Functions

| Variable ()
virtual | ~Variable ()

## Constructor & Destructor Documentation

PHTML::Variable::Variable | ( |  | ) | `[inline]`

virtual PHTML::Variable::~Variable | ( |  | ) | `[inline, virtual]`

The documentation for this class was generated from the following file:

- html.h